Bug 869 - xprint overstriking line wrap
Summary: xprint overstriking line wrap
Status: RESOLVED WONTFIX
Alias: None
Product: xprint
Classification: Unclassified
Component: Application support: Mozilla (show other bugs)
Version: unspecified
Hardware: SPARC Solaris
: high normal
Assignee: Roland Mainz
QA Contact:
URL: http://130.15.168.205/mozilla.ps
Whiteboard:
Keywords:
Depends on:
Blocks:
 
Reported: 2004-07-14 11:58 UTC by mhanlan
Modified: 2011-09-13 12:30 UTC (History)
2 users (show)

See Also:
i915 platform:
i915 features:


Attachments

Description mhanlan 2004-07-14 11:58:47 UTC
I'm having problems with using  the 
GISWxprintglue-sparc-2004-07-07-release_009_001.tar package with firefox 0.91 on
my Solaris 9 (sparc). Long line are wrapping upon itself, i.e. it overstriking
long lines. Margins are set to 0.2 inches. The printer is an HP Desktop 2100TN.
See sample print to file output at 130.15.168.205/mozilla.ps
Comment 1 Corbin Simpson 2011-09-13 12:30:31 UTC
Closing WONTFIX because nobody cares about Xprint. Reopen if you plan to address this bug.


Use of freedesktop.org services, including Bugzilla, is subject to our Code of Conduct. How we collect and use information is described in our Privacy Policy.